Better ListView Class Reference |

# BetterListViewHitTestInfo Structure

Represents a state information about elements in relation to mouse position and buttons pressed.

For a list of all members of this type, see BetterListViewHitTestInfo Members .

System.Object
BetterListViewHitTestInfo

public struct BetterListViewHitTestInfo

#### Thread Safety

Public static (Shared in Visual Basic) members of this type are safe for multithreaded operations. Instance members are not guaranteed to be thread-safe.

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

BetterListViewHitTestInfo Members | ComponentOwl.BetterListView Namespace